
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>【我的Android进阶之旅】如何去除ListView中Header View、Footer View中的分割线 / iVAN</title>

    <meta name="description" content="【我的Android进阶之旅】如何去除ListView中Header View、Footer View中的分割线 最近的项目中给ListView 加入了一个Header View之后,发现Header View的下方也有了分割线,很难看,UI要求将Header View的分割器去掉,好吧.现在就来说一说如何如何去除ListView中Header View中的分割线. Header View中带分割线 Header View中不带分割线 Header View中要去掉的分割线 方法1 ListView的部分布局代码如下所示 &lt;ListView android:id=&quot;@+id/ll_chann ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">【我的Android进阶之旅】如何去除ListView中Header View、Footer View中的分割线</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<blockquote><p>最近的项目中给ListView 加入了一个Header View之后，发现Header View的下方也有了分割线，很难看，UI要求将Header View的分割器去掉，好吧。现在就来说一说如何如何去除ListView中Header View中的分割线。</p></blockquote>
<p>Header View中带分割线 <br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNjEwMDcxNTM1NDc2MzQ=.jpg"></p>
<p>Header View中不带分割线 <br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNjEwMDcxNTM1NTcyNTM=.jpg"></p>
<p>Header View中要去掉的分割线 <br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNjEwMDcxNTM4MDY4NDg=.jpg"></p>
<h1>方法1</h1>
<p>ListView的部分布局代码如下所示</p>
<pre><code>&lt;ListView
    android:id="@+id/ll_channel_list_view"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:divider="@color/color_list_divider"
    android:dividerHeight="1px" /&gt;</code></pre>
<p>先调用ListView的addHeaderView(View v, Object data, boolean isSelectable)方法添加Header View，注意第三个参数 isSelectable 必须为true，否则无效</p>
<p>然后调用ListView的setHeaderDividersEnabled(boolean headerDividersEnabled)方法设置Header View不显示分割线，代码如下所示：</p>
<pre><code>    listView.addHeaderView(mHeader, null, true);
    //禁止头部出现分割线
    listView.setHeaderDividersEnabled(false);</code></pre>
<p>顺便说一下：如果要去除ListView中Footer View中的分割线,也是类似的方法</p>
<p>先调用ListView的addFooterView(View v, Object data, boolean isSelectable)方法添加Footer View，注意第三个参数 isSelectable 必须为true，否则无效</p>
<p>然后调用ListView的setFooterDividersEnabled(boolean footerDividersEnabled)方法设置Footer View不显示分割线，代码如下所示：</p>
<pre><code> listView.addFooterView(mFooter, null, true);
 //禁止底部出现分割线
 listView.setFooterDividersEnabled(false);</code></pre>
<h1>方法2</h1>
<p>在ListView的布局文件中不设置分割线，如下所示：</p>
<pre><code>&lt;ListView
    android:id="@+id/ll_channel_list_view"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:divider="@null" /&gt;</code></pre>
<p>然后在item布局文件中加入一个view作为分割线，代码类似于如下所示：</p>
<pre><code>&lt;?xml version="1.0" encoding="utf-8"?&gt;
&lt;RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"&gt;

    &lt;RelativeLayout
        android:id="@+id/rl_item_program"
        android:layout_width="match_parent"
        android:layout_height="116dp"
        android:background="@drawable/bg_item_program_selector"
        android:orientation="horizontal"&gt;

        &lt;ImageView
            android:id="@+id/iv_program_play_ico"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:gravity="center"
            android:src="@drawable/playing_anim"
            /&gt;

        &lt;TextView
            android:id="@+id/tv_program_name"
            android:layout_width="wrap_content"
            android:layout_height="116dp"
            android:layout_centerVertical="true"
            android:layout_toRightOf="@id/iv_program_play_ico"
            android:ellipsize="end"
            android:gravity="center_vertical"
            android:lineSpacingExtra="12dp"
            android:maxLines="2"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:text="abcdefghijklmnabcdefghijklmnabcdefghijklmn"
            android:textColor="@color/white"
            android:textSize="32dp"/&gt;
    &lt;/RelativeLayout&gt;

    &lt;!--添加分割线--&gt;
    &lt;View
        android:layout_width="fill_parent"
        android:layout_height="1px"
        android:layout_below="@id/rl_item_program"
        android:background="@color/color_list_divider"/&gt;
&lt;/RelativeLayout&gt;</code></pre>
<p>这样ListView就不会有分割线了，只是在内容区域有分割线，Header View和Footer View就不会再出现分割线。</p>
<hr>
<br />作者：欧阳鹏 欢迎转载，与人分享是进步的源泉！ <br />
转载请保留原文地址：<a href="http://blog.csdn.net/ouyang_peng/article/details/52749732" rel="external nofollow noreferrer">http://blog.csdn.net/ouyang_peng/article/details/52749732</a></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNTA3MDgyMDE5MTAwODk=.jpg"></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-21 11:25:47</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%b8%83%e5%b1%80/" title="布局">布局</a>, <a href="https://www.iamivan.net/tag/android/" title="android">android</a>, <a href="https://www.iamivan.net/tag/utf-8/" title="utf-8">utf-8</a>, <a href="https://www.iamivan.net/tag/view/" title="view">view</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>【我的Android进阶之旅】如何去除ListView中Header View、Footer View中的分割线的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLm7y8z.html" rel="bookmark">我的Android进阶之旅------&amp;amp&semi;gt&semi;解决Jackson等第三方转换Json的开发包在开启混淆后转换的实体类数据都是null的bug</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.错误描述 今天测试人员提了一个bug,说使用我们的app出现了闪退的bug,后来通过debug断点调试,发现我们的app转换服务器发送过来的json数据后,都是为null.而之前已经提测快一个月的功能,一直都是稳定的,为什么现在会报java.lang.NullPointerException. 2.错误原因 原来我提测了一个月的APP版本一直没有打开混淆开关,而出问题的这个APP版本在即将要发布出去的时候打开了混淆开关.这样的话,我那些要通过转换json数据为bean实体类,因为没有在pro			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bE6K5LM.html" rel="bookmark">我的Android进阶之旅------&amp;amp&semi;gt&semi;Android疯狂连连看游戏的实现之状态数据模型&lpar;三&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<a href="https://www.iamivan.net/a/bE6K5LM.html" class="thumbnail">
				<img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxMzExMDcxMTM4MDM3MTg/d2F0ZXJtYXJrLzIvdGV4dC9hSFIwY0RvdkwySnNiMmN1WTNOa2JpNXVaWFF2YjNWNVlXNW5YM0JsYm1jPS9mb250LzVhNkw1TDJUL2ZvbnRzaXplLzQwMC9maWxsL0kwSkJRa0ZDTUE9PS9kaXNzb2x2ZS83MC9ncmF2aXR5L1NvdXRoRWFzdA==.jpg">
							</a>
						<div class="summary">
				对于游戏玩家而言,游戏界面上看到的&quot;元素&quot;千变万化:但是对于游戏开发者而言,游戏界面上的元素在底层都是一些数据,不同数据所绘制的图片有所差异而已.因此建立游戏的状态数据模型是实现游戏逻辑的重要步骤. 1.定义数据模型 连连看的界面是一个NxM的&quot;网格&quot;,每个网格上显示一张图片.而这个网格只需要一个二维数组来定义即可,而每个网格上所显示的图片,对于底层数据模型来说,不同的图片对于着不同的数值即可. 对于上图所示的数据模型,只要让数值为0的网格上不绘制图片,其他数值的网			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqA73eM.html" rel="bookmark">我的Android进阶之旅------&amp;amp&semi;gt&semi;介绍一款集录制与剪辑为一体的屏幕GIF 动画制作工具 GifCam</a>
			</h2>
		</header>
		<article class="clearfix">
									<a href="https://www.iamivan.net/a/MqA73eM.html" class="thumbnail">
				<img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxMzExMDcxMTM4MDM3MTg/d2F0ZXJtYXJrLzIvdGV4dC9hSFIwY0RvdkwySnNiMmN1WTNOa2JpNXVaWFF2YjNWNVlXNW5YM0JsYm1jPS9mb250LzVhNkw1TDJUL2ZvbnRzaXplLzQwMC9maWxsL0kwSkJRa0ZDTUE9PS9kaXNzb2x2ZS83MC9ncmF2aXR5L1NvdXRoRWFzdA==.jpg">
							</a>
						<div class="summary">
				由于上一篇文章:我的Android进阶之旅------&gt;Android之动画之Frame Animation实例 中展示的是Frame动画效果,但是之前我是将图片截取下来,不好说明确切的动画过程,因此今天百度了一下gif动画的制作工具,找到了这款不错的软件GifCam.然后我使用该软件将动画制作成gif动画,然后更新了上一篇文章上传了新制作的gif动画,使博客的说明效果更佳. 该软件的界面如下所示: 该软件的操作步骤如下: 1.拖动 GifCam 标题栏,改变其位置,并调整 GifCam 窗口大			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5NRx7z.html" rel="bookmark">我的Android进阶之旅------&amp;amp&semi;gt&semi;Android疯狂连连看游戏的实现之开发游戏界面&lpar;二&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<a href="https://www.iamivan.net/a/p5NRx7z.html" class="thumbnail">
				<img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxMzExMDcxMTM4MDM3MTg/d2F0ZXJtYXJrLzIvdGV4dC9hSFIwY0RvdkwySnNiMmN1WTNOa2JpNXVaWFF2YjNWNVlXNW5YM0JsYm1jPS9mb250LzVhNkw1TDJUL2ZvbnRzaXplLzQwMC9maWxsL0kwSkJRa0ZDTUE9PS9kaXNzb2x2ZS83MC9ncmF2aXR5L1NvdXRoRWFzdA==.jpg">
							</a>
						<div class="summary">
				连连看的游戏界面十分简单,大致可以分为两个区域: 游戏主界面区 控制按钮和数据显示区 1.开发界面布局 本程序使用一个RelativeLayout作为整体的界面布局元素,界面布局上面是一个自定义组件,下面是一个水平排列的LinearLayout. 下面是本程序的布局文件:/res/layout/main.xml &lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-8&quot;?&gt; &lt;RelativeLayout xmlns:android=			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn7Rjjz.html" rel="bookmark">我的Android进阶之旅------&amp;amp&semi;gt&semi;Android疯狂连连看游戏的实现之加载界面图片和实现游戏Activity&lpar;四&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<a href="https://www.iamivan.net/a/pn7Rjjz.html" class="thumbnail">
				<img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxMzExMDcxMTM4MDM3MTg/d2F0ZXJtYXJrLzIvdGV4dC9hSFIwY0RvdkwySnNiMmN1WTNOa2JpNXVaWFF2YjNWNVlXNW5YM0JsYm1jPS9mb250LzVhNkw1TDJUL2ZvbnRzaXplLzQwMC9maWxsL0kwSkJRa0ZDTUE9PS9kaXNzb2x2ZS83MC9ncmF2aXR5L1NvdXRoRWFzdA==.jpg">
							</a>
						<div class="summary">
				正如在&lt;我的Android进阶之旅------&gt;Android疯狂连连看游戏的实现之状态数据模型(三)&gt;一文中看到的,在AbstractBoard的代码中,当程序需要创建N个Piece对象时,程序会直接调用ImageUtil的getPlayImages()方法去获取图片,该方法会随机从res/drawable目录中取得N张图片. 下面是res/drawable目录视图: 为了让getPlayImages()方法能随机从res/drawable目录中取得N张图片,具体实现分为以下几步: 通			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bE6md3M.html" rel="bookmark">我的Android进阶之旅------&amp;amp&semi;gt&semi; Android为TextView组件中显示的文本添加背景色</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				通过上一篇文章 我的Android进阶之旅------&gt; Android在TextView中显示图片方法 (地址:http://blog.csdn.net/ouyang_peng/article/details/46916963)      我们学会了在TextView中显示图片的方法,现在我们来学习如何为TextView组件中显示的文本添加背景色.要求完成的样子如图所示: 首先来学习使用BackgroundColorSpan对象设置文字背景色,代码如下: TextView textView=(			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9Y97gM.html" rel="bookmark">我的Android进阶之旅------&amp;amp&semi;gt&semi;HTTP 返回状态值详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				(本文转载于:http://blog.csdn.net/ithomer/article/details/10240351) 当用户点击或搜索引擎向网站服务器发出浏览请求时,服务器将返回Http Header Http头信息状态码,常见几种如下: 1.Http/1.1 200 OK 访问正常   表示成功访问,为网站可正常访问时的状态. 2.Http/1.1 301 Moved Permanently 301重定向永久重定向   对搜索引擎相对友好的跳转方式,当网站更换域名时可将原域名作301永久			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkwNJrp.html" rel="bookmark">我的Android进阶之旅------&amp;amp&semi;gt&semi;Android权限参考大全</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				访问登记属性 android.permission.ACCESS_CHECKIN_PROPERTIES ,读取或写入登记check-in数据库属性表的权限 获取错略位置 android.permission.ACCESS_COARSE_LOCATION,通过WiFi或移动基站的方式获取用户错略的经纬度信息,定位精度大概误差在30~1500米 获取精确位置 android.permission.ACCESS_FINE_LOCATION,通过GPS芯片接收卫星的定位信息,定位精度达10米以内 访问定			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvrkE5M.html" rel="bookmark">【我的Android进阶之旅】推荐一款视频转换GIF图片格式的转换工具（Video to GIF）</a>
			</h2>
		</header>
		<article class="clearfix">
									<a href="https://www.iamivan.net/a/MvrkE5M.html" class="thumbnail">
				<img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNzA2MjgyMDMyNDk5MTc/d2F0ZXJtYXJrLzIvdGV4dC9hSFIwY0RvdkwySnNiMmN1WTNOa2JpNXVaWFF2YjNWNVlXNW5YM0JsYm1jPS9mb250LzVhNkw1TDJUL2ZvbnRzaXplLzQwMC9maWxsL0kwSkJRa0ZDTUE9PS9kaXNzb2x2ZS83MC9ncmF2aXR5L1NvdXRoRWFzdA==.jpg">
							</a>
						<div class="summary">
				一.背景 最近想把一些Android Demo的运行效果图获取下来,但是一直使用真机进行调试,在电脑上不好截取一段gif动画.而之前使用模拟器的时候可以使用 GifCam 工具进行屏幕动画截取.GifCam 软件使用的截取的效果图如下所示: 关于GifCam的介绍可以看我之前的一篇博客,博客地址为: 我的Android进阶之旅--&gt;介绍一款集录制与剪辑为一体的屏幕GIF 动画制作工具 GifCam (http://blog.csdn.net/ouyang_peng/article/details			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY52ZVM.html" rel="bookmark">我的Android进阶之旅------&amp;amp&semi;gt&semi;Android颜色值（&num;AARRGGBB）透明度百分比和十六进制对应关系以及计算方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我的Android进阶之旅--&gt;Android颜色值(RGB)所支持的四种常见形式 透明度百分比和十六进制对应关系表格 透明度 十六进制 100% FF 99% FC 98% FA 97% F7 96% F5 95% F2 94% F0 93% ED 92% EB 91% E8 90% E6 89% E3 88% E0 87% DE 86% DB 85% D9 84% D6 83% D4 82% D1 81% CF 80% CC 79% C9 78% C7 77% C4 76% C2 75% B			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnm7kM.html" rel="bookmark" class="title">用&amp;amp&semi;&num;106avascript实现变色背景和文字&lpar;2&rpar;</a>
					<div>
						2.前景文字: &lt; html &gt;&lt; head &gt;&lt; title &gt;bgcolor&lt; /title &gt;&lt; meta http-equiv=&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz4m0rb.html" rel="bookmark" class="title">网站作弊手法总结</a>
					<div>
						Google排名优化: 优化的方式形形色色,一般无外乎按照一定的关键词,通过对网站结构,页面因素和外部链接的优化,使网站得到最佳的搜索引擎排名.但事实上我们发现,有一些网站由于采取了不正确的优化策略, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYqm5M.html" rel="bookmark" class="title">百度对什么样的站点给予的权重和收录好</a>
					<div>
						当今提起百度收录,大家都觉得百度的收录越来越难,说明百度对内容的审查力度明显比以前强了很多,对于百度的权重问题,百度对给予权重的站点也是有明显的要求的.首先百度的收录问题.百度目前明显倾向原创的文章内 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJa34p.html" rel="bookmark" class="title">java中如何调用DLL方法</a>
					<div>
						前段时间项目需要使用调用DLL来控制POS机外设,如钱箱和小票打印机.顾客显示屏等,于是,我便开始了java调用DLL中的方法的探索,事实上,网上的例子还是很多的,一些外部包的例子也有很多,但每个人的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Ay0Ap.html" rel="bookmark" class="title">阿里云如何使用查询实例状态接口</a>
					<div>
						查询实例状态 描述 批量获取当前用户所有实例的状态信息,也可用于获取实例列表,详见实例状态表; 借助 RAM 实现授权访问资源操作时的特殊限制 只允许查询前 100 个实例的状态;如果 PageNum ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOa398M.html" rel="bookmark" class="title">excel2010网格线设置方法</a>
					<div>
						  工作表区域中划分不同行列的横线和竖线被称为&quot;网格线&quot;,今天教大家设置网格线. 1.单击&quot;文件&quot;.&quot;选项&quot;,弹出&quot;Excel选项 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwLPNdb.html" rel="bookmark" class="title">怎么修改Winpe的启动画面</a>
					<div>
						  Winpe现在是经常使用了,但你是否知道Winpe的启动画面也可以随心所欲呢?下面就跟着来操作一下吧. 一.首先需要一个工具软件ResHacker. 二.找到ntoskrnl.exe文件. 三.用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3gPEM.html" rel="bookmark" class="title">戴尔XPS 13开发者版体验</a>
					<div>
						 开发者版体验-戴尔xps13 3k屏体验&quot;&gt; 戴尔在其官网商城中推出了一款开发者版的XPS 13笔记本电脑,其硬件配置与Windows版本一致,都采用了英特尔酷睿i7处理器.8GB内 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bad8AXz.html" rel="bookmark" class="title">京东旋风怎么用？</a>
					<div>
						  京东旋风怎么用: 京东秒杀主要是针对京东商城的一活动限时抢购,在这里为您提供的京东秒杀软件(京东旋风),可以帮你迅速的抢自己心仪的商品.具体京东旋风破解版使用教程如下: 1.下载京东旋风压缩包后进 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLa36Lz.html" rel="bookmark" class="title">一体机电脑玩游戏好不好</a>
					<div>
						  一体电脑因为空间和散热问题,配置不会太高,满足一般应用可以,高端配置建议购买DIY组装电脑.一体机最关键的是散热.最好别买性能太好的,因为发热会比较大!联想一体机的配置一般来说性价比要比苹果的一体 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKkA1db.html" rel="bookmark" class="title">更改虚拟光驱与物理光驱的盘符</a>
					<div>
						  注册表法 打开注册表,搜索&quot;键值&quot;.&quot;只匹配整个字符串&quot;:&quot;InstallSource&quot;,找到一个键值的数据为你的物理光驱盘符,时(如你 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72V5qp.html" rel="bookmark" class="title">微信-Android怎么对录制好的视频进行压缩</a>
					<div>
						问题描述 Android怎么对录制好的视频进行压缩 做了一个类似微信的小视频录制,但是录制一个视频需要好几M,太大了,想要实现录制完视频进行压缩,想问问类似于微信的小视频是怎么进行处理的 解决方案 为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWAqvp.html" rel="bookmark" class="title">oracle中升级到12&period;1&period;0&period;2之后rman无法删除已经归档日志</a>
					<div>
						客户一个数据库,架构是2地3中心,本地有primary和standby,远程还有一个standby. primary的rman archivelog deletion policy是ship to a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5NrxBz.html" rel="bookmark" class="title">农村仍有2&period;7亿人没有喝上达标水</a>
					<div>
						本报北京11月22日电(实习生缪媛)11月20日,水利部农村饮水安全中心主任李仰斌指出,我国仍有约2.7亿农村人口的饮水安全问题需要解决. 第四届中国(国际)水务高峰论坛11月20日在京结束.李仰斌说 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwB7yp.html" rel="bookmark" class="title">猎豹移动向美国证券交易委员会提交了IPO</a>
					<div>
						猎豹将聘请摩根士丹利.摩根大通.瑞士信贷.麦格理资本和奥本海默等投行担任IPO交易的承销商.文件显示,猎豹拟通过IPO融资2.001亿美元的资金. 猎豹此次还在更新的招股书中增加截至今年3月31日的第 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1r87dp.html" rel="bookmark" class="title">ASP&period;NET 应用程序&lpar;Application&rpar;生命周期概述</a>
					<div>
						原文:ASP.NET 应用程序(Application)生命周期概述 引用MSDN:ASP.NET 应用程序生命周期概述 本 主题概述应用程序生命周期,列出重要的生命周期事件,并描述如何编写适合应用程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0AnQM.html" rel="bookmark" class="title">为 Kodi 自制遥控器</a>
					<div>
						通过运行在 Android 手机上的自制遥控器来控制你的家庭媒体播放器. Kodi 是一款很优秀的软件,能够将几乎所有电脑变身成媒体中心.它可以播放音乐和视频,显示图片,甚至还能显示天气预报.为了在配 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjL4e6p.html" rel="bookmark" class="title">弹窗广告何时休&quest;</a>
					<div>
						导读:大家都有过这样的体会,有时候当我们打开某个页面时,最先看到的不是我们点击的内容,而是一则弹窗广告.在心中腹诽的同时,很少有人会想到弹窗广告因何而来,为什么会在互联网上如此泛滥,在互联网.移动端弹 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40Q7Jz.html" rel="bookmark" class="title">方法-关于 Android Studio 的若干问题</a>
					<div>
						问题描述 关于 Android Studio 的若干问题 1,哪里有比较全面的Android Studio 教程呢? 2,AS支持protobuf吗?protobuf是不是已经过时了? 3,从SVN导 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M60YDyz.html" rel="bookmark" class="title">SpringMVC  遗漏补充</a>
					<div>
						说到SpringMVC,一般都说Spring将请求与方法进行了映射,所以每次请求都能找到对应的方法,这次我想找到代码层面上是如何处理的,而不是泛泛而谈.我们在springmvc启动的时候说到,由于Di ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baBqrXM.html" rel="bookmark" class="title">php reset api授权注册获取Token的问题</a>
					<div>
						问题描述 /*** 获取Token*/public function getToken() {$option = &quot;client_credentials&quot;;$option = $t ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyJyxz.html" rel="bookmark" class="title">opencv 人眼轮廓-opencv检测人眼并画出人眼轮廓</a>
					<div>
						问题描述 opencv检测人眼并画出人眼轮廓 如果仅仅是检测人眼的话本人还是能够写出代码的,但现在要求是:1.要检测出人眼并画出轮廓2.闭眼时轮廓跟着合上,睁眼时轮廓也跟着打开,及轮廓不是仅仅用方框或 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwWYZM.html" rel="bookmark" class="title">联想刘军：乐Phone和乐Pad2代下半年上市</a>
					<div>
						网易科技讯 8月9日消息,面对iPhone和iPad的成功,业界其他厂商均感受到了压力,而联想改变了只推单一产品的策略.联想集团高级副总裁.移动互联和数字家庭业务集团总裁刘军表示,下半年将发布新一代的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0NLe8z.html" rel="bookmark" class="title">判断百度指数真实度分析</a>
					<div>
						一.根据此关键词排名首页站点的流量来判断百度指数是否真实:其实上面根据百度指数来判断指数的真实性,虽然有它的用处,但是个人认为不一定实用,这个考虑的因素太多太杂.所谓&quot;事实甚于雄辩&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBkJ49M.html" rel="bookmark" class="title">中小企业ERP市场商业价值处于起步阶段</a>
					<div>
						问题描述 近几年来,国内外厂商纷纷推出了专门针对中小企业的ERP解决方案,但是中小企业在ERP系统的选择方面还是面临着各种各样的难题,怎样才能找到适合于自身发展需求的ERP产品已经成为了困扰很多中小企 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA6qWvp.html" rel="bookmark" class="title">mysql代码生成器</a>
					<div>
						问题描述 刚接触mysql,之前一直用sqlserver,用动软的代码生成器,后来公司需求mysql,感觉动软的mysql生成的代码有点别扭,就上网找了其他的,发现蜗牛的一个很好用,不过是web模式的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2Ye9Qz.html" rel="bookmark" class="title">《JavaScript精粹（修订版）》&mdash;&mdash;1&period;8　让不同的脚本在同一页面中协同工作</a>
					<div>
						1.8 让不同的脚本在同一页面中协同工作 如果几个脚本总是不能协同工作,那么很有可能是因为这些脚本试图对某给定元素的同一种事件处理赋予了不同的处理函数.因为每个元素对每个事件只有一个处理方法,所以同一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlAN3Rp.html" rel="bookmark" class="title">【独家】梁伯韬解密CVC：IRR25&percnt; 5大类绝对不投</a>
					<div>
						世界五大私募基金之一皿a href=&quot;http://zdb.pedaily.cn/company/CVC/&quot; target=&quot;_blank&quot;&gt;CVC最近动 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bByEq4z.html" rel="bookmark" class="title">&lbrack;多图&rsqb;Google新改进：快捷添加搜索结果至Google书签</a>
					<div>
						今日Google Jazz UI 搜索结果页面添加了一项新功能,将搜索结果快捷添加至用户的Google书签,话不多说,大家看图 查看原图(大图) 查看原图(大图) 查看原图(大图) 令人遗憾的是,传统 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxgW7Bb.html" rel="bookmark" class="title">帮忙翻译一段JAVA的MD5代码  转成C&num; 谢谢</a>
					<div>
						问题描述 publicstaticStringmd5(StringstrSrc,Stringkey,Stringencoding){try{MessageDigestmd5=MessageDigest ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
